@keyframes blur {
    0%,
    90% {
      -webkit-filter: blur(0px);
      -moz-filter: blur(0px);
      -o-filter: blur(0px);
      -ms-filter: blur(0px);
    }
    50% {
      -webkit-filter: blur(5px);
      -moz-filter: blur(5px);
      -o-filter: blur(5px);
      -ms-filter: blur(5px);
    }
}

html {
    scroll-behavior: smooth;
    font-family: Helvetica;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    overflow-x: hidden;
    font-family: sans-serif;
  }
  
@media (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

body {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #1e1f21!important;
    color: white;
}

.home-top {
    height: 15em;
}

.home-top img {
    position: fixed;
    height: 15em;
    width: 100%;
    left: 0;
    z-index: -1;
    object-fit: cover;
}

.home-top h1 {
    color: white;
    padding-top: 125px;
    position: fixed;
    z-index: -1;
    left: 50%;
    top: 90px;
    transform: translate(-50%, -50%);
}

.home-container {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.home-container p {
    border-radius: 15px 15px 0px 0px;
    padding-top: 1em;
    background-color: #1e1f21;
    padding-left: 5%;
    padding-right: 5%;
    color: white;
}

a.btn-hover i{
    position: relative;
    transition: .3s;
    transform: scale(1);
    z-index: 1;
    display: inline-block;
    padding-left: 20px!important;
    padding-right: 20px!important;
    text-align: center!important;
}

a.btn-hover {
    text-align: center!important;
}

.btnto {
    text-align: center;
    display: block;
}

.vbtn {
    color: white!important;
}

a.btn-hover i:hover {
    filter: opacity(.8);
    transition: .3s;
    transform: scale(1.4);
    animation: blur .3s ease 0s;
    z-index: 5!important;
}

.serie-hover img{
    position: relative;
    transition: .3s;
    transform: scale(1)!important;
    z-index: 1;
    display: initial!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
}

.serie-hover img:hover {
    transition: .3s;
    transform: scale(1.4)!important;
    animation: blur .3s ease 0s;
    z-index: 5!important;
    display: initial!important;
}

a.ytb-btn i,
a.ytb-btn i:hover{
    color: red;
}

a.serie-btn i,
a.serie-btn i:hover {
    color: black;
}


footer {
    margin-top: 10%!important;
}

